/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
@import "https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap";
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+1p:wght@400;500;700;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  -moz-appearance: none;
       appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Fix appearance for Firefox
 */
[type=number] {
  -moz-appearance: textfield;
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

html {
  font-size: 62.5%;
}
@media (max-width: 450px) {
  html {
    font-size: 2.2222222222vw;
  }
}

body {
  font-family: "M PLUS 1p", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  font-optical-sizing: auto;
  word-break: break-word;
  line-height: 1.5;
  color: #788287;
  color: #000;
  background-color: #eaf1f0;
}

img {
  max-width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  a {
    transition: opacity 0.25s ease;
  }
  a:hover {
    opacity: 0.7;
  }
}

.l-footer {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ebeced;
  position: relative;
  z-index: 3;
  font-family: "Noto Sans JP", sans-serif;
  position: sticky;
  top: 100vh;
}
.l-footer .inner {
  max-width: 149rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2rem;
  padding-right: 2rem;
}
@media screen and (min-width: 768px) {
  .l-footer .inner {
    padding-left: 3rem;
    padding-right: 3rem;
  }
}
@media screen and (min-width: 768px) {
  .l-footer {
    max-width: 500px;
  }
}
.l-footer {
  margin-left: auto;
  margin-right: auto;
}
.l-footer__bottom .inner {
  max-width: 125rem;
}
.l-footer__bottom .footer-nav-list {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1.5rem 6rem;
  color: #989898;
  font-size: 1.4rem;
  flex-direction: column;
}
@media screen and (max-width: 768px) {
  .l-footer__bottom .footer-nav-list {
    flex-direction: column;
    font-size: 1.4rem;
  }
}
.l-footer__bottom .footer-nav-list__item {
  list-style: none;
}
@media screen and (max-width: 767px) {
  .l-footer {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
}
.l-footer .copyright {
  margin-top: 5.5rem;
  text-align: center;
  font-size: 1.2rem;
}
@media screen and (max-width: 767px) {
  .l-footer .copyright {
    font-size: 1.1rem;
    margin-top: 3.5rem;
  }
}
.l-footer .mfrm-logo {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  mix-blend-mode: multiply;
  margin-top: 5rem;
  width: 36rem;
  max-width: 100%;
}
@media screen and (max-width: 767px) {
  .l-footer .mfrm-logo {
    width: 28.2rem;
  }
}
@media screen and (max-width: 767px) {
  .l-footer .mfrm-logo {
    margin-top: 3rem;
  }
}

.l-header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  background-color: #fff;
  z-index: 99;
}
.l-header__inner {
  padding: 1.25rem 2rem;
  box-sizing: border-box;
  display: flex;
  gap: 1rem;
  align-items: center;
  max-width: 136rem;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 0px) and (min-width: 0px) {
  .l-header__inner {
    padding: 0.651042vw 1.041667vw;
    max-width: 70.833333vw;
  }
}
.l-header__logo img {
  width: 10.4rem;
  display: block;
}
.l-header__mfg img {
  width: 13.1rem;
  display: block;
}
@media screen and (max-width: 767px) {
  .l-header__inner {
    padding: 1.3rem 2rem;
  }
  .l-header__logo img {
    width: 10.4rem;
  }
  .l-header__mfg img {
    width: 13.1rem;
  }
}

.wrap {
  max-width: 104rem;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}

.returntop {
  display: none;
  position: fixed;
  bottom: min(25px, 6.67vw);
  right: min(10px, 2.67vw);
  z-index: 999;
}

.returntop a {
  display: block;
  width: 2.8rem;
  aspect-ratio: 28/35;
  color: #fff;
  font-size: min(23px, 6.13vw);
  text-indent: -999em;
  text-decoration: none;
  border-radius: 100%;
  position: relative;
}

.returntop a::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/return-top.svg) no-repeat center/contain;
}

@media screen and (min-width: 992px) {
  .returntop {
    bottom: 40px;
    right: 40px;
  }
  .returntop a {
    width: 3.5rem;
  }
}
.bold {
  font-weight: bold !important;
}

@media screen and (max-width: 767px) {
  .only-pc {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}

.l-wrapper {
  position: relative;
}

.page-content {
  max-width: 45rem;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  z-index: 2;
  padding-bottom: 5rem;
}
@media screen and (max-width: 767px) {
  .page-content {
    max-width: 45rem;
  }
}

.page-background {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
}
.page-background::before {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;
  background: linear-gradient(#c4f8fc 0%, #88a2ce 100%);
  opacity: 0.27;
}
.page-background__left {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  width: calc((100% - 45rem) / 2);
}
.page-background__left::before {
  content: "";
  position: absolute;
  left: 0;
  top: -4rem;
  z-index: -1;
  background: url(../images/bg-left.png) no-repeat top center/contain;
  width: 66.1rem;
  height: 104.6rem;
  max-width: 100%;
  min-width: 45rem;
}
.page-background__right {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  width: calc((100% - 45rem) / 2);
}
.page-background__right::before {
  content: "";
  position: absolute;
  bottom: 0;
  right: -5rem;
  width: 49rem;
  height: 45.4rem;
  z-index: -1;
  background: url(../images/bg-right.png) no-repeat bottom center/contain;
  max-width: 100%;
  min-width: 40rem;
}
@media (max-height: 678px) {
  .page-background__right::before {
    top: 23rem;
  }
}

.inner {
  padding-left: 4rem;
  padding-right: 4rem;
}

.page-content {
  font-size: 1rem;
  padding-bottom: 0;
  background-color: #fff;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .page-content {
    margin: 0 300px 0 auto;
  }
}

.kv {
  background: url(../images/kv-bg.jpg) no-repeat center/cover;
  height: 46.7rem;
  position: relative;
  z-index: 2;
}
.kv .kv-img {
  position: absolute;
  right: 4rem;
  top: 11rem;
  width: 26.7rem;
  z-index: 1;
}

.main-nav {
  background-color: #fff;
  position: relative;
}
.main-nav::before {
  content: "";
  position: absolute;
  left: 0;
  height: 100%;
  width: 26rem;
  background: url(../images/denim-img1.jpg) no-repeat bottom center/contain;
  bottom: 9.6rem;
  z-index: 1;
}
.main-nav .info,
.main-nav ul {
  position: relative;
  z-index: 2;
}
.main-nav .info {
  background-color: #031643;
  padding-inline: 3rem;
  padding-top: 3.4rem;
}
.main-nav .info .info-ttl {
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0.04em;
  line-height: 1.3333333333;
  color: #fff;
}
.main-nav .info .txt {
  margin-top: 1.2rem;
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: 0.02em;
  line-height: 1.7142857143;
  color: #fff;
  margin-right: -1em;
}
.main-nav ul {
  display: flex;
  flex-wrap: wrap;
  padding-top: 5.6em;
  padding-bottom: 3em;
  background-color: #031643;
  padding-inline: 1em;
}
.main-nav ul li {
  text-align: center;
  width: 33.3333333333%;
  border-right: 1px solid #fff;
}
.main-nav ul li:nth-child(n+3) {
  border-right: none;
}
.main-nav ul li a {
  font-weight: bold;
  font-size: 1.6em;
  letter-spacing: 0.03em;
  line-height: 1;
  text-align: center;
  color: #fff;
  height: 5.5em;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.main-nav ul li a::after {
  content: "";
  position: absolute;
  bottom: 0.625em;
  left: 50%;
  transform: translateX(-50%);
  height: 0.5625em;
  width: 0.875em;
  background: url(../images/arrow.svg) no-repeat center/contain;
}
.main-nav ul li a img {
  height: 0.875em;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.main-nav ul li.plus {
  width: 100%;
}
.main-nav ul li.plus a {
  flex-direction: column;
  gap: 0.9375em;
}
.main-nav ul li.plus a::after {
  position: initial;
  transform: none;
}
.main-nav ul.ul-plus {
  margin-top: 0.8em;
  padding: 0;
}

.section-item {
  padding-top: 8em;
}
.section-item__inner {
  padding-left: 3em;
  padding-right: 3em;
}
.section-item__desc {
  font-weight: bold;
  font-size: 1.4em;
  line-height: 1.2857142857;
  color: #88a2ce;
}
.section-item__ttl {
  margin-top: 1.5em;
}
.section-item__ttl img {
  height: 2em;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.section-item__box {
  margin-top: 10em;
}
.section-item__box + .section-item__box {
  margin-top: 15rem;
}
.section-item__box .item_slide {
  position: relative;
  z-index: 2;
}
.section-item__box .item_slide::after {
  content: "";
  position: absolute;
  height: 25.4em;
  background-color: #88a2ce;
  top: 50%;
  transform: translateY(-50%);
  left: -7rem;
  right: -7rem;
  z-index: 2;
}
.section-item__box .item_slide .swiper {
  z-index: 4;
  padding-bottom: 1.8em;
}
.section-item__box .item_slide .swiper .swiper-pagination {
  bottom: 0;
  top: auto;
  display: flex;
  justify-content: flex-end;
  width: calc(100% + 0.4em);
  margin: 0 -0.2em;
  height: 1.8em;
  align-items: center;
}
.section-item__box .item_slide .swiper .swiper-pagination-bullet {
  margin: 0.1em 0.2em;
}
.section-item__box .item_slide .swiper .swiper-pagination-bullet {
  width: 2.7em;
  height: 0.3em;
  background-color: #d9d9d9;
  border-radius: 0;
  opacity: 1;
}
.section-item__box .item_slide .swiper .swiper-pagination-bullet-active {
  background-color: #164aa3;
}
.section-item__box .lead {
  margin-top: 1.6666666667em;
  font-weight: 900;
  font-size: 1.8rem;
  line-height: 1.3333333333;
  color: #88a2ce;
}
.section-item__box .txt {
  margin-top: 1.8571428571em;
  font-weight: 500;
  font-size: 1.4em;
  letter-spacing: 0.03em;
  line-height: 1.5714285714;
  color: #0d1730;
}
.section-item__box .point {
  margin-top: 5rem;
  border: 2px solid #88a2ce;
  padding: 2rem 1.4rem;
  font-weight: 500;
  font-size: 1.4em;
  letter-spacing: 0.01em;
  line-height: 1.5714285714;
  color: #0d1730;
  position: relative;
  margin-inline: -1.0714285714em;
}
.section-item__box .point::before {
  content: "";
  position: absolute;
  top: -2rem;
  left: 0;
  width: 6.5rem;
  height: 2.2rem;
  background: url(../images/point.svg) no-repeat center/contain;
  z-index: 3;
}
.section-item__box .shop {
  display: flex;
  align-items: center;
  gap: 1.1rem;
  margin-top: 3.4em;
}
.section-item__box .shop .img {
  width: 8.9rem;
  border: 1px solid #707070;
}
.section-item__box .shop .img img {
  display: block;
}
.section-item__box .shop .shop-txt {
  flex: 1;
  font-weight: 500;
  font-size: 1.4em;
  letter-spacing: -0.02em;
  line-height: 1.4285714286;
  color: #0d1730;
}

.page-background__right {
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .page-background__right {
    font-size: 1.11rem;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .page-background__right {
    width: 30rem;
  }
}
.page-background__right .scroll {
  font-weight: 500;
  writing-mode: vertical-lr;
  margin: 0;
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 3rem;
  height: 100%;
  line-height: 4rem;
  white-space: nowrap;
}
.page-background__right .scroll::after {
  content: "";
  width: 1.6rem;
  height: 16rem;
  background: url(../images/scroll.svg) no-repeat center bottom;
  background-size: 100% auto;
  display: inline-block;
  margin: 0.75em 0 0;
}

.b--hm {
  background-color: #0d1730;
  border-radius: 50%;
  top: 0.4rem;
  display: block;
  height: 4.4rem;
  width: 4.4rem;
  overflow: hidden;
  position: fixed;
  right: 1.5rem;
  visibility: visible;
  z-index: 1196;
}
@media screen and (min-width: 768px) {
  .b--hm {
    right: calc(50% - 215px);
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .b--hm {
    right: 31rem;
  }
}
@media screen and (max-width: 767px) and (min-width: 450px) {
  .b--hm {
    right: calc(50% - 215px);
  }
}
.b--hm__in {
  bottom: 0;
  height: 0.8rem;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 2rem;
}
.b--hm__i {
  background-color: #fff;
  display: block;
  height: 0.2rem;
  position: absolute;
  transition: transform 0.6s cubic-bezier(0.4, 0.1, 0.2, 1);
  width: 100%;
  border-radius: 0.3rem;
}
.b--hm__i._t {
  top: 0;
}
.b--hm__i._b {
  bottom: 0;
}

.g-nav {
  background: linear-gradient(#ebf8fb 0%, #d9e4ef 100%);
  padding: 7rem 7rem;
  max-width: 45rem;
  margin-left: auto;
  margin-right: auto;
}
.g-nav ul {
  margin-top: 5.5rem;
  font-size: 1rem;
}
.g-nav ul li {
  padding-bottom: 2.7rem;
  margin-bottom: 2.7rem;
  border-bottom: 2px dashed #0d1730;
}
.g-nav ul li a {
  font-weight: 900;
  font-size: 2.4em;
  letter-spacing: 0.02em;
  line-height: 1.8333333333;
  color: #0d1730;
  position: relative;
  display: block;
}
.g-nav ul li a::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 2.1rem;
  height: 1.7rem;
  background: url(../images/arrow-02.svg) no-repeat center/contain;
}
.g-nav ul li a.plus {
  font-weight: 800;
  font-size: 1.6em;
  letter-spacing: 0.03em;
  line-height: 1.5;
}

#g-nav {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1099;
  overflow: auto;
  padding: 7rem 7rem;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.25s ease, visibility 0.25s ease;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #g-nav {
    margin: 0 300px 0 auto;
  }
}

.is-navopen .b--hm__i._t {
  transform: translateY(0.3rem) rotate(45deg);
}
.is-navopen .b--hm__i._b {
  transform: translateY(-0.3rem) rotate(-45deg);
}
.is-navopen #g-nav {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .returntop {
    right: calc((100% - 45rem) / 2 - 5rem);
  }
}

.menu {
  position: absolute;
  width: 30rem;
  top: 10rem;
  right: 15rem;
}
@media screen and (max-width: 767px) {
  .menu {
    display: none;
  }
}
.menu .nav {
  margin-top: 2rem;
}
.menu .nav li {
  border-bottom: 2px solid #0d1730;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  padding-left: 0.4rem;
}
.menu .nav li:last-child {
  border-bottom: none;
}
.menu .nav li a {
  font-weight: bold;
  font-size: 2rem;
  letter-spacing: 0.02em;
  text-align: center;
  color: #031643;
}
.menu .nav li a.plus {
  font-size: 1.8rem;
}
@media (max-width: 1400px) {
  .menu {
    width: 20rem;
    left: 5rem;
    right: auto;
  }
}

.l-main {
  padding-bottom: 21rem;
  background: url(../images/bg-foot.png) no-repeat bottom center/contain;
}

#plus-mirror {
  padding-top: 10rem;
}

.section-item-note {
  margin-top: 8em;
}
.section-item-note ul li {
  font-size: 1.2em;
  text-indent: -1em;
  padding-left: 1em;
}


